@charset "utf-8";
/* CSS Document */

body{ margin:0px; background:#ededed;}


.title{ font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#0099CC;}
.title2{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#0099CC; font-weight:bold; color:#c51b20;}

.content{font-family:Arial, Helvetica, sans-serif; text-align:justify; font-size:12px; line-height:20px; color: #666666; }

#contentmain { text-align:justify;}
#contentmain ul{ padding:0px;}
#contentmain li{ list-style-position:inside;}

.content ul{ padding:0px; list-style:inside; }
.content p{ font-weight:bold;  }

#contentmain a:link, #contentmain a:visited {
text-decoration: none;
color: #0099CC;
}

#contentmain a:link.active, #contentmain a:visited.active, #contentmain a:hover {
color: #000;
}

#listing-project{ border:1px solid #CCCCCC;}

#listing-project span{ font-size:15px; font-weight:bold; color: #990000; padding-left:5px;}
#listing-project img{ border:1px dotted #CCCCCC; padding:5px;}

#tablelist td{ border-bottom:1px dotted #CCCCCC;}

/*- Menu Tabs 4--------------------------- */

#tabs4 {
padding-top:22px;
font-family:Verdana, Arial, Helvetica, sans-serif;
float:right;
width:640px;
font-size:10px;
font-weight:bold;
line-height:normal;
border-bottom:0px solid #6B78A9;
}
#tabs4 ul {
margin:0;
padding:0px 0px 0 50px;
list-style:none;
}
#tabs4 li {
display:inline;
margin:0;
padding:0;
}
#tabs4 a {
float:left;
background:url("images/tableft4.gif") no-repeat left top;
margin:0;
padding:0 0 0 7px;
text-decoration:none;
}
#tabs4 a span {
float:left;
display:block;
background:url("images/tabright4.gif") no-repeat right top;
padding:5px 15px 4px 6px;
color:#6B78A9;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs4 a span {float:none;}
/* End IE5-Mac hack */
#tabs4 a:hover span {
color:#6B78A9;
}
#tabs4 a:hover {
background-position:0% -42px;
}
#tabs4 a:hover span {
background-position:100% -42px;
}

#tabs4 #current a {
background-position:0% -42px;
}
#tabs4 #current a span {
background-position:100% -42px;
}
-->












.zitem {
	width:101px;
	height:63px;	
	border:2px solid  #CCCCCC;	
	margin:5px 5px 5px 0;
	
	/* required to hide the image after resized */
	overflow:hidden;
	
	/* for child absolute position */
	position:relative;
	
	/* display div in line */
	float:left;
}

.zitem .caption {
font-family:Arial, Helvetica, sans-serif;
	width:101px;
	height:30px;
	background:#c51b20;
	color:#fff;
	font-weight:bold;
	font-size:10px;
		
	/* fix it at the bottom */
	position:absolute;
	bottom:-1px; /* fix IE issue */
	left:0;

	/* hide it by default */
	display:none;

	/* opacity setting */
	filter:alpha(opacity=10);    /* ie  */
	-moz-opacity:5.10;    /* old mozilla browser like netscape  */
	-khtml-opacity: 10.7;    /* for really really old safari */  
	opacity: 5.7;    /* css standard, currently it works in most modern browsers like firefox,  */

}

.zitem .caption a {
	text-decoration:none;
	color:#fff;
	font-size:10px;	
	padding:5px;
	display:block;
}

#fetured img {
	border:0;
	position:absolute;
}

.clear {
	clear:both;	
}

#featured{font-family:Arial, Helvetica, sans-serif; font-size:11px;}
#featured span{ font-weight:bold; font-size:14px; color:#990000; text-align:left;}

#featured a:link, #featured a:visited {
font-weight: bold;
text-decoration: none;
color: #708491;
}

#featured a:link.active, #featured a:visited.active, #featured a:hover {
color: #000;
}


#more a:link, #more a:visited {
font-weight: bold;
text-decoration: none;
color: #D1BFC1;
}

#more a:link.active, #more a:visited.active, #more a:hover {
color: #000;
}


#foot a:link, #foot a:visited {
font-weight:bold;
text-decoration: none;
color: #FFFFFF;
}

#foot a:link.active, #foot a:visited.active, #foot a:hover {
color: #000;
}



#gallery img{ border:2px solid #CCCCCC; padding:3px;}




label{
float: left;
width: 120px;
font-weight: bold;
}

input, textarea{
width: 180px;
margin-bottom: 5px;
}

textarea{
width: 250px;
height: 150px;
}

.boxes{
width: 1em;
}

#submitbutton{
margin-left: 120px;
margin-top: 5px;
width: 90px;
}

br{
clear: left;
}


fieldset
{
border: 1px solid  #CCCCCC;

}

legend
{
color: #fff;
background: #C4161C;
border: 1px solid #C4161C;
padding: 2px 6px
} 